/* 分页器 */
.pageController {
  padding: 5px 9px;
  text-decoration: none;
  font-size: 12px;
  font-family: "宋体";
  color: #666;
  margin: 0 auto;
  margin-top: 10px;
  width: 726px;
  padding-top: 12px;
  padding-bottom: 10px;
  text-align: center;
}

.pageController a {
  padding: 6px 9px;
  text-decoration: none;
  background: #f4f4f2;
  font-size: 12px;
  font-family: "宋体";
  color: #666;
  margin: 0 2px;
}

.pageController b,.pageController a.active {
  background: #ff5300;
  padding: 6px 10px;
  text-decoration: none;
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0 2px;
  color: #fff;
}

.aside1 .pro-list ul li a:hover,
.aside1 .pro-list ul li.active a {
  color: #fff;
  border-left: 5px solid #cf0c02;
  padding: 0 35px 0 49px;
  background: #f22d23 url(../img/dot02.png) no-repeat 92% center;
}
